SparkyLinux 64 Published by

A new version of SparkyLinux Stable Edition, based on Debian GNU/Linux 11 Bullseye, has been released. 



Sparky 6.3 - SparkyLinux

The 3rd update of Sparky 6 – 6.3 is out.

It is a quarterly updated point release of Sparky 6 “Po Tolo” of the stable line. Sparky 6 is based on and fully compatible with Debian 11 “Bullseye”.

Sparky4_lxde

Changes:
– system upgraded from Debian & Sparky stable repos as of May 5, 2022
– PC: Linux kernel 5.10.106 (5.16.12 can be installed from Debian backports; 5.17.5~sparky can be installed from Sparky unstable repos)
– ARM: Linux kernel 5.15.32-v7+
– Firefox 91.9.0.0esr (100.0 Mozilla build can be installed from Sparky repos as the ‘firefox-sparky’ package, but it uses a new user profile so your bookmarks, passwords, settings have to be synchronized from the Mozilla account; PC only)
– Thunderbird 91.8.0
– VLC 3.0.16
– LibreOffice 7.0.4
– LXQt 0.16.0
– Xfce 4.16
– Openbox 3.6.1
– KDE Plasma 5.20.5
– small improvements

System reinstallation is not required; if you have Sparky 6.x installed, make full system upgrade with the following command:

sparky-upgrade

or via the System Upgrade GUI tool.

Sparky 6 is available in the following flavours:
– amd64: LXQt, KDE Plasma, Xfce, MinimalGUI (Openbox) & MinimalCLI (text mode)
– i686: LXQt, MinimalGUI (Openbox) & MinimalCLI (text mode)
– armhf: Openbox & CLI (text mode)

New live/install media of the stable line can be downloaded from the  download/stable page.

Sparky 6.3 - SparkyLinux